Python 3.9 is now generally available.

google.appengine.api.appinfo_errors.TooManyHttpHeaders

Raised when a handler specified too many HTTP headers.

Inherits From: Error, expected_type

The message should indicate the maximum number of headers allowed.